<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.error">
        <source>error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.landmark">
        <source>Mylyn Landmark</source>
        <target>Mylyn 目印</target>
        <alt-trans tool-id="pleiades">
          <source>Mylyn Landmark</source>
          <target>Mylyn 目印</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.preferencesWindowTitle">
        <source>Recommended Preferences</source>
        <target>推奨設定</target>
        <alt-trans tool-id="pleiades">
          <source>Recommended Preferences</source>
          <target>推奨設定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.preferencesTitle">
        <source>Mylyn C/C++ Preference Settings</source>
        <target state="x-reviewed">Mylyn C/C++ 設定</target>
        <note from="k.ymoto@nifty.com">2008.09.05 Preference Settingsの訳に苦慮。既存訳では単に設定が多い？</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09 悩ましいですね。和訳後に単語重複。</note>
        <note from="kashihara@gmail.com">2008.09.14 2008.09.14 既存訳はすべて「設定」。悩ましいが既存訳踏襲「設定の設定値」-&gt;「設定」。</note>
        <alt-trans tool-id="pleiades">
          <source>Mylyn C/C++ Preference Settings</source>
          <target>Mylyn C/C++ 設定</target>
          <note from="blanconlpackgenerator.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.missingElementLabel">
        <source>&lt;missing element&gt;</source>
        <target state="x-reviewed">&lt;要素がありません&gt;</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>&lt;missing element&gt;</source>
          <target>&lt;要素がありません&gt;</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.containmentRelation">
        <source>Containment</source>
        <target>包含</target>
        <alt-trans tool-id="pleiades">
          <source>Containment</source>
          <target>包含</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.wizard.hyperLink.text">
        <source>If this is your first time using Mylyn please watch the Getting Started video</source>
        <target state="x-reviewed">Mylyn を初めて使用する場合は、入門ビデオを見てください</target>
        <note from="k.ymoto@nifty.com">2008.09.05 既存訳(XLIFF参照)に誤訳。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <note from="kashihara@gmail.com">2008.09.14 既存訳修正。</note>
        <alt-trans tool-id="pleiades">
          <source>If this is your first time using Mylyn please watch the Getting Started video</source>
          <target>Mylyn を初めて使用する場合は、入門ビデオを見てください</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.wizard.autoFolding.text">
        <source>Turn automatic C/C++ editor folding on</source>
        <target state="x-reviewed">自動 C/C++ エディター折りたたみをオンにする</target>
        <note from="k.ymoto@nifty.com">2008.09.05 foldingの既存訳のゆれ。折りたたみ（折り畳み）、フォールディング。</note>
        <note from="k.ymoto@nifty.com">2008.09.05 既存訳(XLIFF参照)に誤り。automaticは自動的に（オンにする）ではなく自動（折りたたみ）</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <note from="kashihara@gmail.com">2008.09.14 既存訳修正。</note>
        <alt-trans tool-id="pleiades">
          <source>Turn automatic C/C++ editor folding on</source>
          <target>自動 C/C++ エディター折りたたみをオンにする</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.wizard.autoFolding.label">
        <source>Toggle via toolbar button</source>
        <target state="x-reviewed">ツールバー・ボタンから切り替え</target>
        <note from="k.ymoto@nifty.com">2008.09.05 既存訳をそのまま使用</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>Toggle via toolbar button</source>
          <target>ツールバー・ボタンから切り替え</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.wizard.contentAssist">
        <source>Enable task-context ranked content assist, requires Eclipse restart.</source>
        <target>タスク・コンテキストのランクによるコンテンツ・アシストを利用可能にする。Eclipse 再始動必須。</target>
        <alt-trans tool-id="pleiades">
          <source>Enable task-context ranked content assist, requires Eclipse restart.</source>
          <target>タスク・コンテキストのランクによるコンテンツ・アシストを利用可能にする。Eclipse 再始動必須。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.wizard.contentAssistWarning">
        <source>Toggle via Preferences-&gt;C/C++-&gt;Editor-&gt;Content Assist-&gt;Advanced</source>
        <target state="x-reviewed">設定 -&gt; C/C++ -&gt; エディター -&gt; コンテンツ・アシスト -&gt; 拡張 で切り替え</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>Toggle via Preferences-&gt;C/C++-&gt;Editor-&gt;Content Assist-&gt;Advanced</source>
          <target>設定 -&gt; C/C++ -&gt; エディター -&gt; コンテンツ・アシスト -&gt; 拡張 で切り替え</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.wizard.iconsHelp">
        <source>For a legend of the icons used by Mylyn open: Help (menu) -&gt; Mylyn UI Legend</source>
        <target>Mylyn で使用されるアイコンの凡例については次を開いてください: ヘルプ (メニュー) -&gt; Mylyn UI 凡例</target>
        <alt-trans tool-id="pleiades">
          <source>For a legend of the icons used by Mylyn open: Help (menu) -&gt; Mylyn UI Legend</source>
          <target>Mylyn で使用されるアイコンの凡例については次を開いてください: ヘルプ (メニュー) -&gt; Mylyn UI 凡例</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.wizard.description">
        <source>You have activated a task for the first time.
The following C/C++ preferences are recommended for the Task-Focused UI.
</source>
        <target state="x-reviewed">タスクを初めて有効にしました。
タスク・フォーカス UI には次の C/C++ 設定をお勧めします。
</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>You have activated a task for the first time.
The following C/C++ preferences are recommended for the Task-Focused UI.
</source>
          <target>タスクを初めて有効にしました。
タスク・フォーカス UI には次の C/C++ 設定をお勧めします。
</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.log.updateModelFailed">
        <source>Failed to update model based on selection.</source>
        <target state="x-reviewed">選択に基づくモデルの更新に失敗しました。</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>Failed to update model based on selection.</source>
          <target>選択に基づくモデルの更新に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.log.noObjectForHandle">
        <source>Could not create cdt element for handle: &lt;{0}&gt;.</source>
        <target state="x-reviewed">ハンドルの cdt 要素を作成できませんでした: &lt;{0}&gt;。</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>Could not create cdt element for handle: &lt;{0}&gt;.</source>
          <target>ハンドルの cdt 要素を作成できませんでした: &lt;{0}&gt;。</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.log.getOutlineViewerFailure">
        <source>Could not get Outline viewer.</source>
        <target state="x-reviewed">アウトライン・ビューアーを取得できませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>Could not get Outline viewer.</source>
          <target>アウトライン・ビューアーを取得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.log.markerUpdateFailure">
        <source>Could not update markers.</source>
        <target state="x-reviewed">マーカーを更新できませんでした。</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>Could not update markers.</source>
          <target>マーカーを更新できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.log.activeFoldingFailure">
        <source>Could not install active folding on provider: {0}, must extend {1}.</source>
        <target state="x-reviewed">プロバイダーのアクティブ・フォールディングをインストールできませんでした: {0}、{1} を拡張する必要があります。</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>Could not install active folding on provider: {0}, must extend {1}.</source>
          <target>プロバイダーのアクティブ・フォールディングをインストールできませんでした: {0}、{1} を拡張する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.childAccessFailed">
        <source>could not get child</source>
        <target state="x-reviewed">子を取得できませんでした</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>could not get child</source>
          <target>子を取得できませんでした</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.cantFindElement">
        <source>can't find ICElement for: {0}</source>
        <target state="x-reviewed">次の ICElement が見つかりません: {0}</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>can't find ICElement for: {0}</source>
          <target>次の ICElement が見つかりません: {0}</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.outlineViewerFailure">
        <source>could not get install Mylyn on Outline viewer</source>
        <target state="x-reviewed">アウトライン・ビューアーに Mylyn をインストールできませんでした</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>could not get install Mylyn on Outline viewer</source>
          <target>アウトライン・ビューアーに Mylyn をインストールできませんでした</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.openEditorFailure">
        <source>could not open editor for: {0}</source>
        <target state="x-reviewed">次のエディターを開けませんでした: {0}</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>could not open editor for: {0}</source>
          <target>次のエディターを開けませんでした: {0}</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.autoCloseEditorFailure">
        <source>could not auto close editor</source>
        <target state="x-reviewed">エディターを自動クローズできませんでした</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>could not auto close editor</source>
          <target>エディターを自動クローズできませんでした</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.findCElementFailure">
        <source>could not find C/C++ element</source>
        <target state="x-reviewed">C/C++ 要素が見つかりませんでした</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>could not find C/C++ element</source>
          <target>C/C++ 要素が見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.updateMarkerFailure">
        <source>could not update on marker change</source>
        <target state="x-reviewed">マーカー変更時に更新できませんでした</target>
        <note from="k.ymoto@nifty.com">2008.09.05</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.09</note>
        <alt-trans tool-id="pleiades">
          <source>could not update on marker change</source>
          <target>マーカー変更時に更新できませんでした</target>
          <note from="blanconlpackgenerator.version">0.1.2</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.deltaUpdateFailure">
        <source>delta update failed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.landmarkUpdateFailure">
        <source>could not update landmark markers</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.markerUpdateFailure">
        <source>could not update markers</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.initFoldingFailure">
        <source>could not update folding, Mylyn is not correctly installed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.updateFoldingFailure">
        <source>could not update folding, Mylyn is not correctly installed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/org/eclipse/cdt/mylyn/internal/ui/PluginResources.properties?key=MylynCDT.installAutoFoldingFailure">
        <source>could not install auto folding, reflection denied</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=bundleVendor">
        <source>Red Hat, Inc.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=bundleName">
        <source>Mylyn CDT Integrator</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=structureBridge.name">
        <source>CDT Structure Bridge</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=MarkLandmark.label">
        <source>Mark as Landmark</source>
        <target>目印としてマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Mark as Landmark</source>
          <target>目印としてマーク</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=MarkLandmark.tooltip">
        <source>Mark the selected element as a landmark</source>
        <target>選択された要素に目印を作成</target>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=RemoveFromContext.label">
        <source>Remove from Context</source>
        <target>コンテキストから除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove from Context</source>
          <target>コンテキストから除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=RemoveFromContext.tooltip">
        <source>Mark selected element as uninteresting</source>
        <target>選択した要素を関心なしとしてマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Mark selected element as uninteresting</source>
          <target>選択した要素を関心なしとしてマーク</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=ShowFilteredChildren.label">
        <source>Show Filtered Children</source>
        <target>フィルター済みの子を表示</target>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=ShowFilteredChildren.tooltip">
        <source>Show filtered children of selected element, if any exist</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=FocusActiveTask.label">
        <source>Focus on Active Task</source>
        <target>アクティブ・タスクにフォーカス</target>
        <alt-trans tool-id="pleiades">
          <source>Focus on Active Task</source>
          <target>アクティブ・タスクにフォーカス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.mylyn.ui/plugin.properties?key=FocusActiveTask.tooltip">
        <source>Focus only on elements in active Mylyn task</source>
      </trans-unit>
    </body>
  </file>
</xliff>